Bug 119729 - RHEL 2.1 Update 3
RHEL 2.1 Update 3
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel (Show other bugs)
2.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Don Howard
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-01 15:51 EST by David Howell
Modified: 2007-11-30 17:06 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-13 19:32:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Howell 2004-04-01 15:51:30 EST
Description of problem:
Open source drivers for the "WRITE" function missing.

Version-Release number of selected component (if applicable):


How reproducible:
Very, fails every time.

Steps to Reproduce:
1.Attempt to write to any R/RW CD-ROM or DVD using RH EL AS 2.1 
Update 3.
2.
3.
  
Actual results:
Write operation fails.

Expected results:
Write functionality would work.

Additional info:
HP reported this to us and may be entering a Bugzilla for it too.

Note You need to log in before you can comment on or make changes to this bug.